Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.themoviedb.org/3/list \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "description": "Just an awesome list.", "language": "en", "name": "This is my awesome test list." } '
{ "list_id": 8504996, "status_code": 1, "status_message": "Success.", "success": true }
This endpoint allows you to create a list.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
This represents your session ID. Get it here
"a30ca4b889498c1eaeba29bf38bcd439b75f15f7"
This represents your list description.
"Just an awesome list."
This represents the language.
"en"
This represents your list name.
"This is my awesome test list."
Create
8504996
1
"Success."
true